<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Tight Connection to My Heart (Has Anybody Seen My Love)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Tight Connection to My Heart (Has Anybody Seen My Love)</h1>


<p>Words and music Bob Dylan (although half of the words are borrowed
from the Maltese Falcon)<br />
First recorded during the <a class="recordlink" href="../25_infidels/index.htm">Infidels</a> sessions as &ldquo;Someone's Got
a Hold of My Heart&rdquo; and  eventually released on <a class="recordlink" href="../34_bootleg/index.htm">The Bootleg Series 1-3</a> (1991)<br />
Re-recorded for <a class="recordlink" href="index.htm">Empire Burlesque</a> (1985). Played live i.a. in a
stunning version at the Supper Club (1993)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<h2 class="songversion">Empire Burlesque version</h2>

<p>Tricky chords to get smoothly on a single guitar. The best alternative
is probably to play the album version with a capo on the 2nd fret.</p>

<pre class="verse">
          B                      E
You got a Tight connection to my heart
You got a Tight connection to my heart
You got a Tight connection to my heart
You got a Tight connection to my heart

        B
Well, I had to move fast
      D#m
And I couldn't with you around my neck.
  G#m
I said I'd send for you and I did
E
What did you expect?
   B
My hands are sweating
       D#m                   E
And we haven't even started yet.
         B
I'll go along with this charade
            D#m
Until I can think my way out.
  G#m
I know it was all a big joke
    E
Whatever it was about.
B
 Someday maybe
D#m                 E
I'll remember to forget.
    C#m
I'm gonna get my coat,

I feel the breath of a storm.

There's something I've got to do tonight,
    F#
You go inside and stay warm.
</pre>
<pre class="refrain">
    B               E
Has anybody seen my love,
    B               E
Has anybody seen my love,
    B               E
Has anybody seen my love.
C#m D#m  E   /f
I don't know,
    F#sus4          B
Has anybody seen my love?
</pre>
<pre class="verse">
You want to talk to me,
Go ahead and talk.
Whatever you got to say to me
Won't come as any shock.
I must be guilty of something,
You just whisper it into my ear.
Madame Butterfly
She lulled me to sleep,
In a town without pity
Where the water runs deep.
She said, &quot;Be easy, baby,
There ain't nothin' worth stealin' in here.&quot;
You're the one I've been looking for,
You're the one that's got the key.
But I can't figure out whether I'm too good for you
Or you're too good for me.
</pre>
<pre class="refrain">
Has anybody seen my love,
Has anybody seen my love,
Has anybody seen my love.
I don't know,
Has anybody seen my love?
</pre>
<pre class="verse">
Well, they're not showing any lights tonight
And there's no moon.
There's just a hot-blooded singer
Singing &quot;Memphis in June,&quot;
While they're beatin' the devil out of a guy
Who's wearing a powder-blue wig.
Later he'll be shot
For resisting arrest,
I can still hear his voice crying
In the wilderness.
What looks large from a distance,
Close up ain't never that big.
Never could learn to drink that blood
And call it wine,
Never could learn to hold you, love,
And call you mine.
</pre>

<hr />

<p>With capo on the 2nd fret:</p>
<pre class="verse">
        A
Well, I had to move fast
      C#m
And I couldn't with you around my neck.
  F#m
I said I'd send for you and I did
D
What did you expect?
   A
My hands are sweating
       C#m                   D
And we haven't even started yet.
         A
I'll go along with this charade
            C#m
Until I can think my way out.
  F#m
I know it was all a big joke
    D
Whatever it was about.
A
 Someday maybe
C#m                 D
I'll remember to forget.
    Bm
I'm gonna get my coat,

I feel the breath of a storm.

There's something I've got to do tonight,
    E
You go inside and stay warm.
</pre>
<pre class="refrain">
    A               D
Has anybody seen my love,
    A               D
Has anybody seen my love,
    A               D
Has anybody seen my love.
Bm   C#m  D   /d#
I don't know,
    Esus4           A
Has anybody seen my love?
</pre>

<hr />

<h2 class="songversion">Supper Club version</h2>

<p>Intro:</p>
<pre class="tab">
    F   Bb6 F       Bb  (or Fsus4 xx3311)
  |   .   .   .     |   .   .   .
|---56--33--111---|-1--1--1------------
|---66--33--111---|-3--3--3------------
|---55--33--222---|-3--3--3------------ 4 times
|-----------------|--------------------
|-----------------|--------------------
|-----------------|--------------------
</pre>

<pre class="verse">
        F
Well, I had to move fast
      Am
And I couldn't with you around my neck.
  Dm
I said I'd send for you and I did
Bb6
What did you expect?
   F
My hands are sweating
       Am                   Bb
And we haven't even started yet.
         F
I'll go along with the charade
            Am
Until I can think my way out.
  Dm
I know it was all a big joke
    Bb
Whatever it was about.
F
 Someday maybe
Am               Bb
I'll remember to forget.
          Gm          Gmsus4
I'm gonna get my coat,
           Gm           Gmsus4
I feel the touch of a storm.
        Bb
There's something I've got to do tonight,
    C11
You go inside and stay warm.
</pre>
<pre class="refrain">
    F               Bb
Has anybody seen my love,
    F               Bb
Has anybody seen my love,
    F               Bb
Has anybody seen my love.
Gm Am   Bb
I don't know,
    Bdim C11        F
Has anybody seen my love?
</pre>

<hr />

<h2 class="songversion"><a name="Song:Someone's Got a Hold of My Heart" />Bootleg Series version</h2>

<pre class="verse">
|B . . F# E . . . | x4

        B                                  D#m
They say &quot;eat, drink and be merry, Take the bull by the horns.&quot;
       G#m                      E
I keep seeing visions of you, a lily among thorns
   B            D#m                     E     (B E)
Everything looks   a little far away to me
         B                   D#m
Gettin' harder and harder to recognize the trap
         G#m                                E
Too much information about nothin', Too much educated rap
B                           D#m                         E
just like you told me, It's just like you said it would be
    C#m
The moon goin' up like wildfire

I feel the breath of a storm.
C#
Something I got to do tonight
    F#sus4                 F#
You go inside and stay warm.
</pre>
<pre class="refrain">
B               F#         E
Someone's got a hold of my heart
B               F#         E
Someone's got a hold of my heart
B               F#         E
Someone's got a hold of my heart
C#m D#m  E   /f
You, you, you, Yeah, you got a hold of my heart
</pre>
<pre class="verse">
Just got back from a city of powder blue skies
Everybody thinks with their stomach
There's plenty of spies
Every street is crooked, they just wind around till they disappear
Madame Butterfly, she lulls me to sleep
Like an ancient river
So wide and deep
She said, &quot;Be easy, baby, ain't nothin' worth stealin' here&quot;
You're the one I've been waitin' for
You're the one I desire
But you must first realize
I'm not another man for hire
</pre>
<pre class="refrain">
Someone's got a hold of my heart
Someone's got a hold of my heart
Someone's got a hold of my heart
You, you, you, you
Yeah, you got a hold of my heart
</pre>
<pre class="verse">
I hear the hot-blooded singer
On the bandstand croon
September Song, Memphis in June
While they're beating the devil out of a guy
who's wearing a flaming red wig
I been to Babylon
I gotta confess
I can still hear that voice crying in the wilderness
What looks large from a distance, close up is never that big
Never could learn to drink that blood and call it wine
Never could learn to look at your face and call it mine.
</pre>
<pre class="refrain">
Someone's got a hold of my heart
Someone's got a hold of my heart
Someone's got a hold of my heart
You-
Yeah, you got a hold of my heart
</pre>

</body></html>
